﻿/* RESETS */

body { background-color: #dcdcdc; font-family: Arial, Verdana, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { color: #1a2e68; margin-bottom: 0; }

a { color: #0077b3; }

form.quickform { margin: 0; }

figure { margin: 0 0 0 0;}
figure.pull-right { margin: 0 0 20px 20px; }
figure p { margin: 0; font-size: 0.9em; }
figcaption { margin: 10px 0 0 0; font-size: 0.9em; }

.page-content .ingenrammer td {border: 0px none;}

.page-content table td { font-size: 1em; border: 1px solid #e1e5f1; padding: 3px 7px 2px 7px; }
.page-content.span6 { padding-bottom: 20px; }

#Hovedindhold img, .img-rounded, .module, .hero, .hero img, #left-sub-navigation { border-radius: 4px; }

.well {
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.10);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.10);
    background-color: #fff;
}



form table {
border: 0px;}

.page-content form table td {
border: 0px;
padding: 0px;}

.page-content form label {
display: inline;
}

form table img {
  height: 5px;
}

.smallfonttabel {font-size: 12px;border: 0px none;}

@media (max-width: 460px) {
  .mobiloverskrift {display: block;}
 .pcoverskrift {display: none;}
}

@media (min-width: 460px) {
  .mobiloverskrift {display: none;}
  .pcoverskrift {display: block;}
}



/* TYPOGRAFI */


h1 {
font-size: 35px;
line-height: 38px;
margin-bottom: 12px;  
}

h2 {
font-size: 25px;
line-height: 28px;
margin-bottom: 8px;
}

h3 {
font-size: 20px;
line-height: 20px;
margin-bottom: 5px; 
}

/* SCAFFOLDING */

#page-wrap { position: relative; background-color: #fff; padding: 0 20px 35px 20px;  -webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5); box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5); }
header { padding: 20px 0;  } 

header h1.logo { 
    position: relative;
    background: transparent url("../img/logo-sallingbank.png") 50% 0 no-repeat;
    background: transparent url("../img/logo-sallingbank-oldie.png") 50% 0 no-repeat\9;
    background-size: contain;
    margin: 0;
    text-decoration: none;
    width: 100%;
    height: 82px;
    z-index: 400;
    margin-left: 0px;
}

header h1 a, header h1 a:hover {
    width: 100%;
    height: 82px;
    display: block;
    text-decoration: none;
}

/* ASIDE */

.module {
    position: relative;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
     background-color: /* #eaeaea */; 
     margin-bottom: 20px; 
     height: auto;
     padding: 0 0 10px 0;
}

.subpage .page-head:first-child h1,
.subpage .page-head:first-child h2,
.subpage .page-head:first-child h3,
.subpage .page-head:first-child h4 { margin: 0; }

aside p { box-sizing: border-box; padding: 10px 10px 0 10px; margin: 0; font-size: 0.95em; line-height: 1.5em; }

aside .finansnyt {width: 99%;padding: 0px;}

aside h1, 
aside h2, 
aside h3, 
aside h4, 
aside h5, 
aside h6 { 
    background: #384772; 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NDc3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDI3NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #384772 0%, #142755 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#384772), color-stop(100%,#142755));
    background: -webkit-linear-gradient(top,  #384772 0%,#142755 100%);
    background: -o-linear-gradient(top,  #384772 0%,#142755 100%);
    background: -ms-linear-gradient(top,  #384772 0%,#142755 100%);
    background: linear-gradient(to bottom,  #384772 0%,#142755 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#384772', endColorstr='#142755',GradientType=0 ); 
    color: #fff; font-size: 1.2em; margin: 0; padding-left: 10px;
    border-top-left-radius: 4px; border-top-right-radius: 4px;
    border-bottom: 1px solid #68759f;
}

.aside { background-color: #eaeaea; }
.aside .contact-pic {
    position: absolute;
    width: 110px;
    height: 104px;
    bottom: 0;
    right: 0;
    border-bottom-right-radius: 4px;
    z-index: 200;
}

.aside a { position: relative; z-index: 300; }

.aside .contact-btn { margin: 10px 0 0 10px; float: none; clear: right; }

.light-gradient { 
    background: #e1e4f3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTRmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGM4ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e1e4f3 0%, #c4c8d4 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e4f3), color-stop(100%,#c4c8d4)); 
    background: -webkit-linear-gradient(top,  #e1e4f3 0%,#c4c8d4 100%); 
    background: -o-linear-gradient(top,  #e1e4f3 0%,#c4c8d4 100%); 
    background: -ms-linear-gradient(top,  #e1e4f3 0%,#c4c8d4 100%);
    background: linear-gradient(to bottom,  #e1e4f3 0%,#c4c8d4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e4f3', endColorstr='#c4c8d4',GradientType=0 );
    color: #1a2e68;
}

.light-gradient-logo { 
    background: #e1e4f3 url("../img/bg-light-gradient-logo.jpg") bottom right no-repeat;
    color: #1a2e68;
}

.dark-gradient { 
    background: #384772; 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NDc3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDI3NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #384772 0%, #142755 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#384772), color-stop(100%,#142755));
    background: -webkit-linear-gradient(top,  #384772 0%,#142755 100%);
    background: -o-linear-gradient(top,  #384772 0%,#142755 100%);
    background: -ms-linear-gradient(top,  #384772 0%,#142755 100%);
    background: linear-gradient(to bottom,  #384772 0%,#142755 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#384772', endColorstr='#142755',GradientType=0 );
    color: #fff;
}

.dark-gradient-logo { 
    background: #384772 url("../img/bg-dark-gradient-logo.jpg") bottom right no-repeat;
    color: #fff;
}

/* PAGE CONTENT */

.hero { background-color: #1a2e68; height: auto; padding-bottom: 0; }
.row-fluid article.span6:nth-child(even) { margin-left: 0; clear: both; }
.row-fluid article.span6 { /* min-height: 290px; */ padding-bottom: 10px; } 
.row-fluid [class*="span6"] h1, .row-fluid [class*="span6"] h2, .row-fluid [class*="span6"] h3, .row-fluid [class*="span6"] h4, .row-fluid [class*="span6"] h5 { font-size: 17.5px; line-height: 20px; } 
div.page-content div.row-fluid article.span12 { margin-left: 0; }

/* NAV */

#main-nav { background-color: #1a2e68; color: #fff; }
#main-nav .span2 a, #main-nav .span3 a { padding: 10px 0px 10px 0; display: block; color: #fff; text-decoration: none;  }
nav#main-nav div.row { margin-bottom: 20px; }
.subpage nav#main-nav div.row { margin-bottom: 4px; }

/* .frontpage nav#sub-nav-level-1 { visibility: hidden; display: none; } */

button.toggle { margin-bottom: 5px; }
span.toggle-text { float: left; display: inline-block; padding: 0 10px 0 0; font-weight: bold; text-transform: uppercase; }
span.toggle-icon { float: right; padding: 2px 0 0 0; }
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] { background-color: #ff9900;}

.navbar { margin: 0; }
.navbar .btn-navbar, .navbar-inner { background-image: none; background-color: transparent; border: none; filter: none; }
.navbar .nav > li > a { color: #fff; text-shadow: none; }
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus, .navbar .nav > li.inpath > a { -webkit-box-shadow: none; box-shadow: none; color: #ff9900; background-color: transparent; }

.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover, #main-nav .span2 a:hover, #main-nav .span3 a:hover { color: #b7c6d7; }

/*#main-nav .span3 a.netbank-link { background: #58688e url("../img/bg-netbank-link.jpg") top right no-repeat; padding-left: 10px;  }*/
#main-nav .span3 a.netbank-link { background: #58688e top right no-repeat; padding-left: 10px;  }

#sub-nav-level-1, #left-sub-navigation { font-size: 0.9em; }
#sub-nav-level-1 { background-color: #51608b; }
nav#sub-nav-level-1 div.row { margin-bottom: 20px; }
#sub-nav-level-1 .navbar .nav > li > a { padding: 10px 5px 10px 15px; }

.breadcrumb { border: 1px solid #e2e2e2; }
.breadcrumb ul { display: inline-block; list-style: none; margin: 0; }
ul > li > span.divider, ul > span.divider { color: #CCCCCC; padding: 0 5px; }

#left-sub-navigation .icon-chevron-right { float: right; margin-top: 2px; opacity: 0; }
#left-sub-navigation a:hover .icon-chevron-right { opacity: 1; }
#left-sub-navigation .nav-tabs.nav-stacked > li > a { color: #56607d; font-weight: bold; border-bottom: 2px solid #e7e9ee; border-top: 1px solid #e7e9ee; border-left: 1px solid #d3d8e5; border-right: 1px solid #d3d8e5; }
#left-sub-navigation .nav-tabs.nav-stacked > li:last-child > a { border-bottom: 1px solid #d3d8e5; }
#left-sub-navigation .nav-tabs.nav-stacked > li:first-child > a { border-top: 1px solid #d3d8e5; }
#left-sub-navigation .nav > li > a:hover, #left-sub-navigation .nav > li > a:focus { text-decoration: none; background-color: transparent; color: #16275B; }
#left-sub-navigation .nav-tabs > li.active > a { background-color: transparent; color: #ff9900; cursor: pointer; }
#left-sub-navigation .nav-tabs > li.active > a > .icon-chevron-right { opacity: 1; }
#left-sub-navigation .nav { margin-bottom: 0px; }

ul.left-sub-navigation-level-2 { margin: 10px 0 10px 32px; list-style-type: square; font-size: 0.95em; }
ul.left-sub-navigation-level-2 a { color: #56607d; }
ul.left-sub-navigation-level-2 li.active a { color: #ff9900; font-weight: bold; text-decoration: none; }
ul.left-sub-navigation-level-2 li ul { margin-left: 10px; }

nav.footer-quick-nav h4 { margin: 0; font-size: 1.0em; color: #909090; }
nav.footer-quick-nav { border-right: 1px solid #ececec; color: #909090; }
nav.footer-quick-nav a { color: #909090; }
.row-fluid [class*="span12"] { /* min-height: 225px; */ padding-bottom: 10px; }
nav.footer-quick-nav:first-child { margin-left: 0; }
nav.footer-quick-nav:last-child { padding-right: 0; border-right: none; }
nav.footer-quick-nav ul { margin: 0; list-style: none; font-size: 0.85em; }

hr { margin: 20px -20px; }

/* SEARCH & QUICKLINKS */

.quicklinks select { margin: 0; /* width: 252px; */ width: 77%; margin-bottom: 0px; }
.searchbox input { margin: 0; width: 192px; }
.searchbox form { margin: 0px; }
.searchbox, .quicklinks {
    -webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .5);
    box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .5);
    box-sizing: border-box;
    padding: 3px 4px 4px;
    /* margin: 0 10px 0 0; */
    margin: 0 0 0 0;
    border-radius: 4px;
    background: #bcd0e0; 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjZDBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YmE3YjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #bcd0e0 0%, #9ba7b2 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcd0e0), color-stop(100%,#9ba7b2));
    background: -webkit-linear-gradient(top,  #bcd0e0 0%,#9ba7b2 100%); 
    background: -o-linear-gradient(top,  #bcd0e0 0%,#9ba7b2 100%); 
    background: -ms-linear-gradient(top,  #bcd0e0 0%,#9ba7b2 100%); 
    background: linear-gradient(to bottom,  #bcd0e0 0%,#9ba7b2 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcd0e0', endColorstr='#9ba7b2',GradientType=0 );
    /* height: 36px; */
    position: relative;
}
.quicklinks { margin-bottom: 5px; }
.searchbox { margin-bottom: 20px; }

/* FOOTER */

footer { position: relative; text-align: center; padding: 15px 0 0 0; }
footer address p small { visibility: hidden; display: none; }
address { margin: 0; }

#page-wrap .footer-sejl { position: absolute; width: 70px; height: 55px; bottom: -12px; right: 278px; background: url("../img/footer-sejl.jpg") top left no-repeat; z-index: 500; }

footer p:first-child { margin-bottom: 0; }

/* BUTTONS */

#txtSubmitSearch {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 5px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   display: inline-block;
  margin-left: 4px;
}

.graa-knap {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.graa-knap:hover, .graa-knap:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    background-color: #e6e6e6;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.graa-knap.active, .graa-knap:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* MEDIA QUERIES */

@media (max-width: 1199px) {
    
    header { padding: 10px 0;  }
    header h1.logo { height:}
    
    .quicklinks select { margin: 0; /* width: 202px; */ width: 72%; }
    .searchbox input { margin: 0; width: 142px; }
    
    #page-wrap .footer-sejl { right: 225px; }

}

@media (min-width: 768px) and (max-width: 979px) {
    
    #main-nav .span7 { 
    display: block; float: none; width: 100%; padding-right: 20px;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
    }
    header .span3 { 
    display: block; float: none; width: 100%; padding-right: 20px;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
    }
            
    #page-wrap .footer-sejl { right: 173px; }
    
    #left-sub-navigation .icon-chevron-right { visibility: hidden; display: none; }
}

@media (max-width: 979px) {
    
    .nav-collapse .nav { margin: 0 0 0px; }
    .nav-collapse .nav .bund { margin: 0 0 15px; }
    .nav-collapse .nav > li > a:hover, 
    .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, 
    .nav-collapse .dropdown-menu a:focus { background-color: #ff9900; color: #fff; }
    
    header h1.logo { margin: 0 0 10px 0; }
    header div.row { margin-left: 0;}
    header .offset6, header .span3 { margin: 0; padding: 0; }
        
    .searchbox { float: none; /* width: 300px; */ margin: 0 0 20px 0; }
    .quicklinks { float: none; /* width: 300px; */ margin: 0 0 10px 0; }
    header div.span3.offset6 { margin: 0 auto 10px auto; width: 300px; }
    .quicklinks select { /* width: 292px; */ width: 62%; }
    .searchbox input { float: left; margin: 0 3px 0 0; width: 89px; }
    
    #sub-nav-level-1 { background-color: #1a2e68; }
}

@media (max-width: 767px) {
    .searchbox {height: 38px;}
    .searchbox input { float: left; margin: 0 3px 0 0; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    .searchbox button {position: absolute; top:3px; right:4px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    #page-wrap .footer-sejl { right: 6px; }
    body { padding: 0; }
    figure { visibility: hidden; display: none; }
    
    nav.footer-quick-nav { border-right: none; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ececec; text-align: center; }
    nav.footer-quick-nav:last-child { border-bottom: none; }
    .row-fluid [class*="span"] { min-height: 30px;  }
    nav.footer-quick-nav ul { font-size: 1em; }
.quicklinks select { /* width: 292px; */ width: 100%;margin-bottom: 5px; }
}

@media (max-width: 767px) {
  
.iframesmalldesktop {display:none;}
.iframemediumdesktop {display:none;}
.iframelargedesktop {display:none;}
.iframemobil {display:inline;}
  
}  

@media (min-width: 768px) and (max-width: 979px) {

.iframesmalldesktop {display:inline;}
.iframemediumdesktop {display:none;}
.iframelargedesktop {display:none;}
.iframemobil {display:none;}
  
}  

@media (min-width: 980px) and (max-width: 1199px) {

.iframesmalldesktop {display:none;}
.iframemediumdesktop {display:inline;}
.iframelargedesktop {display:none;}
.iframemobil {display:none;}
  
}  


@media (min-width: 1200px) {

.iframesmalldesktop {display:none;}
.iframemediumdesktop {display:none;}
.iframelargedesktop {display:inline;}
.iframemobil {display:none;}
  
} 


@media print {
    a:after { content:''; }
    a[href]:after { content: none !important; }

}

